minput_toggle(3m17n)

NAME
minput_toggle - Toggle input method.

SYNOPSIS
void minput_toggle (MInputContext * ic)

DESCRIPTION
Toggle input method.

The minput_toggle() function toggles the input method associated with input context ic.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.